Debian Bug report logs - #479555
ITP: jifty -- An application framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yves Agostini <agostini@univ-metz.fr>

Date: Mon, 5 May 2008 13:03:01 UTC

Owned by: AGOSTINI Yves <agostini@univ-metz.fr>

Severity: wishlist

Fixed in version jifty/0.80408-1

Done: AGOSTINI Yves <agostini@univ-metz.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, AGOSTINI Yves <agostini@univ-metz.fr>:
Bug#479555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yves Agostini <agostini@univ-metz.fr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, AGOSTINI Yves <agostini@univ-metz.fr>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yves Agostini <agostini@univ-metz.fr>
To: submit@bugs.debian.org
Subject: ITP: jifty -- An application framework
Date: Mon, 05 May 2008 14:55:08 +0200
Package: wnpp
Severity: wishlist
Owner: AGOSTINI Yves <agostini@univ-metz.fr>


* Package name : jifty
Version : 0.80408
Upstream Author : Jesse Vincent <jesse@bestpractical.com>
* URL : http://search.cpan.org/dist/Jifty/
* License : perl, GPL-1+ | Artistic
Programming Lang: Perl
Description : An application framework
 Yet another web framework.
 .
 What's cool about Jifty? (Buzzwords)
 .
 DRY (Don't Repeat Yourself)
    Jifty tries not to make you say things more than once.
 .
 Full-stack
    Out of the proverbial box, Jifty comes with one way to do everything
    you should need to do: One database mapper, one templating system,
    one web services layer, one AJAX toolkit, one set of handlers for
    standalone or FastCGI servers. We work hard to make all the bits
    play well together, so you don't have to.
 .
 Continuations
    With Jifty, it's easy to let the user go off and do something else,
    like fill out a wizard, look something up in the help system or go
    twiddle their preferences and come right back to where they were.
 .
 Form-based dispatch
    This is one of the things that Jifty does that we've not seen
    anywhere else. Jifty owns your form rendering and processing. This
    means you never need to write form handling logic. All you say is "I
    want an input for this argument here" and Jifty takes care of the
    rest. (Even autocomplete and validation)


-- System Information:
Debian Release: lenny/sid
APT prefers unstable
APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-5-xen-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash






Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Jul 2008 08:09:09 GMT) Full text and rfc822 format available.

Reply sent to AGOSTINI Yves <agostini@univ-metz.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Yves Agostini <agostini@univ-metz.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 479555-close@bugs.debian.org (full text, mbox):

From: AGOSTINI Yves <agostini@univ-metz.fr>
To: 479555-close@bugs.debian.org
Subject: Bug#479555: fixed in jifty 0.80408-1
Date: Tue, 29 Jul 2008 13:56:22 +0000
Source: jifty
Source-Version: 0.80408-1

We believe that the bug you reported is fixed in the latest version of
jifty, which is due to be installed in the Debian FTP archive:

jifty_0.80408-1.diff.gz
  to pool/main/j/jifty/jifty_0.80408-1.diff.gz
jifty_0.80408-1.dsc
  to pool/main/j/jifty/jifty_0.80408-1.dsc
jifty_0.80408-1_all.deb
  to pool/main/j/jifty/jifty_0.80408-1_all.deb
jifty_0.80408.orig.tar.gz
  to pool/main/j/jifty/jifty_0.80408.orig.tar.gz
libjifty-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-perl_0.80408-1_all.deb
libjifty-plugin-authentication-cas-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-authentication-cas-perl_0.80408-1_all.deb
libjifty-plugin-authentication-facebook-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-authentication-facebook-perl_0.80408-1_all.deb
libjifty-plugin-authentication-ldap-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-authentication-ldap-perl_0.80408-1_all.deb
libjifty-plugin-authzldap-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-authzldap-perl_0.80408-1_all.deb
libjifty-plugin-chart-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-chart-perl_0.80408-1_all.deb
libjifty-plugin-comment-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-comment-perl_0.80408-1_all.deb
libjifty-plugin-editinplace-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-editinplace-perl_0.80408-1_all.deb
libjifty-plugin-googlemap-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-googlemap-perl_0.80408-1_all.deb
libjifty-plugin-halo-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-halo-perl_0.80408-1_all.deb
libjifty-plugin-openid-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-openid-perl_0.80408-1_all.deb
libjifty-plugin-sitenews-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-sitenews-perl_0.80408-1_all.deb
libjifty-plugin-userpic-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-userpic-perl_0.80408-1_all.deb
libjifty-plugin-wikitoolbar-perl_0.80408-1_all.deb
  to pool/main/j/jifty/libjifty-plugin-wikitoolbar-perl_0.80408-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 479555@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
AGOSTINI Yves <agostini@univ-metz.fr> (supplier of updated jifty package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 24 May 2008 08:54:18 +0200
Source: jifty
Binary: jifty libjifty-perl libjifty-plugin-authentication-cas-perl libjifty-plugin-authentication-ldap-perl libjifty-plugin-openid-perl libjifty-plugin-chart-perl libjifty-plugin-comment-perl libjifty-plugin-halo-perl libjifty-plugin-authentication-facebook-perl libjifty-plugin-googlemap-perl libjifty-plugin-userpic-perl libjifty-plugin-sitenews-perl libjifty-plugin-editinplace-perl libjifty-plugin-wikitoolbar-perl libjifty-plugin-authzldap-perl
Architecture: source all
Version: 0.80408-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: AGOSTINI Yves <agostini@univ-metz.fr>
Description: 
 jifty      - perl web MVC framework
 libjifty-perl - Jifty perl libraries
 libjifty-plugin-authentication-cas-perl - Jifty plugin for Jasig CAS authentication
 libjifty-plugin-authentication-facebook-perl - Jifty plugin to add Facebook authentication
 libjifty-plugin-authentication-ldap-perl - Jifty plugin for Ldap authentication
 libjifty-plugin-authzldap-perl - Jifty plugin to add dynamic ldap authorization
 libjifty-plugin-chart-perl - Jifty plugin for Chart
 libjifty-plugin-comment-perl - Jifty plugin to add comment to any record
 libjifty-plugin-editinplace-perl - Edit files via web browser
 libjifty-plugin-googlemap-perl - Jifty plugin to add GoogleMap widgets
 libjifty-plugin-halo-perl - Jifty plugin to add halo in admin interface
 libjifty-plugin-openid-perl - Jifty plugin for OpenID authentication
 libjifty-plugin-sitenews-perl - Jifty plugin to add SiteNews
 libjifty-plugin-userpic-perl - Jifty plugin to add UserPic
 libjifty-plugin-wikitoolbar-perl - Jifty plugin to add a wiki toolbar to your textarea box
Closes: 479555
Changes: 
 jifty (0.80408-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #479555)
Checksums-Sha1: 
 52ed9912d9d56205ad2883e2e63566f7c1e0049a 4367 jifty_0.80408-1.dsc
 54e626a435ddaa106af46d98f52a898fd34ea67a 1943370 jifty_0.80408.orig.tar.gz
 28ac0d09ed59a38f97d0af50b062751164e3be23 14914 jifty_0.80408-1.diff.gz
 38146e8cf6822d2ba83f737b101d66e0b54fc549 104104 jifty_0.80408-1_all.deb
 55c54430d2259e0e4e997ec78a922d79339b0189 1410728 libjifty-perl_0.80408-1_all.deb
 675d3718f3c410db7fffcc9ad5f38f30171e38ba 75236 libjifty-plugin-authentication-cas-perl_0.80408-1_all.deb
 6b942b48cedd63e6f1ae5cac0a04051e3d0469ff 77784 libjifty-plugin-authentication-ldap-perl_0.80408-1_all.deb
 8014000cc1847212b2bbd09fa0068d7ce9b232fc 82436 libjifty-plugin-openid-perl_0.80408-1_all.deb
 ad10ca0d059b760c1f17760492a0d37ecf3ab260 316544 libjifty-plugin-chart-perl_0.80408-1_all.deb
 1ceeba983d600ecba18afe144c0b52a1370eb85f 100600 libjifty-plugin-comment-perl_0.80408-1_all.deb
 ab54408504b72fe4aa896736aaab02f461750122 69450 libjifty-plugin-halo-perl_0.80408-1_all.deb
 fd9c1b852d8b7779020293e91c877f75e7342690 79822 libjifty-plugin-authentication-facebook-perl_0.80408-1_all.deb
 57fbcae80aa403b1182e2d66866adb574e1da189 72792 libjifty-plugin-googlemap-perl_0.80408-1_all.deb
 2fccca0ac28d971f82345f5008253449faeeeadb 73382 libjifty-plugin-userpic-perl_0.80408-1_all.deb
 8d32a28469ccf2aab99e9ad18949c5630767fb87 73438 libjifty-plugin-sitenews-perl_0.80408-1_all.deb
 2ae3fbd21f7c207587b949d36376b893ae89170c 72438 libjifty-plugin-editinplace-perl_0.80408-1_all.deb
 8d12f8d57062d29707503dec462c89217a42650f 76440 libjifty-plugin-wikitoolbar-perl_0.80408-1_all.deb
 28336540db34753b1eac5959b31e8196e587832b 74730 libjifty-plugin-authzldap-perl_0.80408-1_all.deb
Checksums-Sha256: 
 b1a9662d076f91f9c4344eea7b2cafdddbf205241532672a8585f04dccd38780 4367 jifty_0.80408-1.dsc
 ed3e201191b724ada8436b8771f23b95725b1735602e3cd4942bdaefef9a305f 1943370 jifty_0.80408.orig.tar.gz
 24596bed8a52febdc7326ab3bfd5f193531bc2261674378455bdce4a611370bb 14914 jifty_0.80408-1.diff.gz
 b141a7c693f342b0ce45f8047fb27741ebdeaf72cecaad319437d05ea68931cc 104104 jifty_0.80408-1_all.deb
 20201097f1922c4c8c374063f0f540675a77fce0fdeabbb31992e706059dc4cf 1410728 libjifty-perl_0.80408-1_all.deb
 166ab6030ef600f6d218707d863dd75a3b6631a43d8c993674e66c18a620ddb2 75236 libjifty-plugin-authentication-cas-perl_0.80408-1_all.deb
 00f60f846b73e073f2a42561afdaf09dc60de4bea0a4cc28e730fba7077d7e09 77784 libjifty-plugin-authentication-ldap-perl_0.80408-1_all.deb
 5b893c62ca038d244664f228cf73ef7cdc709b503e6b3f1db50601352c6338ba 82436 libjifty-plugin-openid-perl_0.80408-1_all.deb
 f56cbf85c21018bb26fa568792503f808ba7ac35204964484980ff92c61ec39e 316544 libjifty-plugin-chart-perl_0.80408-1_all.deb
 cb89c7db444cfa5c2a7204992e53388c822f971cfb93e70f3db2563f47156eac 100600 libjifty-plugin-comment-perl_0.80408-1_all.deb
 22af4ae7abe85721bace0572d38482a376d3421f5895ae5f917f3e7db477c3aa 69450 libjifty-plugin-halo-perl_0.80408-1_all.deb
 982e66428ad5706b41d0e226fed0d85914c070cca0dc20a0adf87ee2e5b0307a 79822 libjifty-plugin-authentication-facebook-perl_0.80408-1_all.deb
 c086a52071d3f403969728617ebc77b8c1b6fab2f69973eef7b7f4ddb4c17bef 72792 libjifty-plugin-googlemap-perl_0.80408-1_all.deb
 90b8a27951b1d7c2527cbf8f88062d86410d6c4c39813de3b965b8dba78e579c 73382 libjifty-plugin-userpic-perl_0.80408-1_all.deb
 eb2e5c0fdacd83eb45f1113d058e3697d18debe543c421bcc311e40184692719 73438 libjifty-plugin-sitenews-perl_0.80408-1_all.deb
 a7a0743be290070c2326269775579ff70def9053a33f8b216ae89132098a1c9f 72438 libjifty-plugin-editinplace-perl_0.80408-1_all.deb
 f43e530bc24dc6b41ef683517e4f7910594ed3039f6a7fe5f77cdc003b94e023 76440 libjifty-plugin-wikitoolbar-perl_0.80408-1_all.deb
 57b8c1745d8f1d3f8108473a6be5523b8efcb804fcf7e57c2d406ff97cbe5358 74730 libjifty-plugin-authzldap-perl_0.80408-1_all.deb
Files: 
 425913f3afc22ade24d2781a2d244369 4367 perl optional jifty_0.80408-1.dsc
 7cd585403e3afce15513f32099faf51c 1943370 perl optional jifty_0.80408.orig.tar.gz
 190114471ea9d0a09bbaa31a0cfcb4e0 14914 perl optional jifty_0.80408-1.diff.gz
 4896f1446ccc41f01bb00e5a827dcd61 104104 perl optional jifty_0.80408-1_all.deb
 d6eef1dd5fa5a39b76be2bcb7be05433 1410728 perl optional libjifty-perl_0.80408-1_all.deb
 a72d6e0e65908fc3e852cdb17ec56b70 75236 perl optional libjifty-plugin-authentication-cas-perl_0.80408-1_all.deb
 8cc9869132845c957ddb5eece9da71e3 77784 perl optional libjifty-plugin-authentication-ldap-perl_0.80408-1_all.deb
 ab34f73d8aac8ce17e531a26948ea620 82436 perl optional libjifty-plugin-openid-perl_0.80408-1_all.deb
 bf9f5768217b89a86b71552cb3281f1b 316544 perl optional libjifty-plugin-chart-perl_0.80408-1_all.deb
 eba49f99d313d041b5a5383bcb55774b 100600 perl optional libjifty-plugin-comment-perl_0.80408-1_all.deb
 2ab125dbc023f969fec1dec3ad214b0e 69450 perl optional libjifty-plugin-halo-perl_0.80408-1_all.deb
 7f67872555f4e41e307f54af9e4a273b 79822 perl optional libjifty-plugin-authentication-facebook-perl_0.80408-1_all.deb
 b7008281dddcf4150d52932cf83738d5 72792 perl optional libjifty-plugin-googlemap-perl_0.80408-1_all.deb
 ff1cf2ce18ba2756263384221646f12c 73382 perl optional libjifty-plugin-userpic-perl_0.80408-1_all.deb
 28e272236a810aeee2368898455cac25 73438 perl optional libjifty-plugin-sitenews-perl_0.80408-1_all.deb
 af098d4401a1b4cfa12667171a234322 72438 perl optional libjifty-plugin-editinplace-perl_0.80408-1_all.deb
 5dc3c7cd5e2fbdebe264f2a52003d46c 76440 perl optional libjifty-plugin-wikitoolbar-perl_0.80408-1_all.deb
 43974bee6b9e2ff28d10205f6545a67c 74730 perl optional libjifty-plugin-authzldap-perl_0.80408-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkh7uH8ACgkQOzKYnQDzz+TkRACgnI5oP+fsmu2dOo2Ctba8B3zK
NB8AoPSvmCzB0qdVj8YWXa1tGAsaVgVs
=s6Gb
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Aug 2008 07:34:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:21:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.